BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.AddUserRequestInsigniaRequest Class Reference

## Properties
Guid | ProfileId`[get, set]`
Guid | insigniaId`[get, set]`
Guid | insigniaPeriodId`[get, set]`
string? | Reason`[get, set]`

## Property Documentation

## ◆ insigniaId

Guid BMA.EHR.Insignia.Service.Requests.AddUserRequestInsigniaRequest.insigniaId
| get set

## ◆ insigniaPeriodId

Guid BMA.EHR.Insignia.Service.Requests.AddUserRequestInsigniaRequest.insigniaPeriodId
| get set

## ◆ ProfileId

Guid BMA.EHR.Insignia.Service.Requests.AddUserRequestInsigniaRequest.ProfileId
| get set

## ◆ Reason

string? BMA.EHR.Insignia.Service.Requests.AddUserRequestInsigniaRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/AddUserRequestInsigniaRequest.cs